## rust-sloppy-rfc4880 0.1.3

=== debian/changelog ===
rust-sloppy-rfc4880 (0.1.3-1) unstable; urgency=medium

  * Package sloppy-rfc4880 0.1.3 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:11:10 +0200
