=== debian/control ===
Source: rust-sloppy-rfc4880
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.10+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-failure-0.1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sloppy-rfc4880]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sloppy-rfc4880

Package: librust-sloppy-rfc4880-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.10+default-dev,
 librust-byteorder-1+default-dev (>= 1.2-~~),
 librust-failure-0.1+default-dev,
 librust-log-0.4+default-dev
Provides:
 librust-sloppy-rfc4880+default-dev (= ${binary:Version}),
 librust-sloppy-rfc4880-0-dev (= ${binary:Version}),
 librust-sloppy-rfc4880-0+default-dev (= ${binary:Version}),
 librust-sloppy-rfc4880-0.1-dev (= ${binary:Version}),
 librust-sloppy-rfc4880-0.1+default-dev (= ${binary:Version}),
 librust-sloppy-rfc4880-0.1.3-dev (= ${binary:Version}),
 librust-sloppy-rfc4880-0.1.3+default-dev (= ${binary:Version})
Description: RFC 4880 parser extract from the openpgp crate - Rust source code
 This package contains the source for the Rust sloppy-rfc4880 crate, packaged by
 debcargo for use with cargo and dh-cargo.
