=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/sloppy-rfc4880-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sloppy-rfc4880 .*/crates/sloppy-rfc4880/@ANY_VERSION@/download
