## rust-sloppy-rfc4880 0.1.5

=== debian/changelog ===
rust-sloppy-rfc4880 (0.1.5-2build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:19:51 +0000

rust-sloppy-rfc4880 (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package sloppy-rfc4880 0.1.5 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Jan 2020 22:36:40 +0000

rust-sloppy-rfc4880 (0.1.5-1) unstable; urgency=medium

  * Package sloppy-rfc4880 0.1.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 20 Jul 2019 04:31:40 +0000
