=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sloppy-rfc4880 0.1.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bytes-0.4+default-dev (>= 0.4.10-~~), librust-env-logger-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sloppy-rfc4880 0.1.5 --all-targets --no-default-features
Features: test-name=librust-sloppy-rfc4880-dev
Depends: dh-cargo (>= 18), librust-bytes-0.4+default-dev (>= 0.4.10-~~), librust-env-logger-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
